package com.clx.performance.service;

import com.clx.performance.vo.app.OrderGoodsAPPVO;

import java.util.List;

public interface OrderGoodsTruckBindService {

    List<Integer> getTrucksByOrderGoodsNo(String orderGoodsNo);

    List<OrderGoodsAPPVO> getCancelOrderGoods(Long userNo);

    void updateCancelTruckBind(String orderGoodsNo);
}
